API referenceCompanies
List companies
GET
/companiesAuthorization
apiKey AuthorizationBearer <token>
A project API key: Authorization: Bearer s0_…
In: header
Query Parameters
limit?integer
Range
1 <= value <= 100after?string
Length
1 <= length <= 64before?string
Length
1 <= length <= 64search?string
Length
1 <= length <= 256Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/companies"{ "object": "list", "has_more": true, "data": [ { "object": "company", "id": "string", "name": "string", "domain": "string", "external_id": "string", "properties": { "property1": "string", "property2": "string" }, "contacts_count": 0, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" } ]}